import { LitElement } from 'lit';
export declare class NileRteToolbar extends LitElement {
    protected createRenderRoot(): this;
    protected shouldUpdate(): boolean;
}
declare global {
    interface HTMLElementTagNameMap {
        'nile-rte-toolbar': NileRteToolbar;
    }
}
